<?php
	
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header1.php';
		if($level==0 OR $ban!=0){
   		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';
   }else{
   	echo "<title>Мобильный платеж</title>";
	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
	echo '<div class="razd"></div>'; 
	echo '<div class="top-nav1"><b>Мобильный платеж</b></div>';
	echo '<div class="razd"></div>';
	switch ($act) {
	default:
	

	echo '<div class="window"><center>Для получения <img src="/images/images_main/plasma.png"  width="25px" alt="" /> <font color="#4EEE94"></font> Плазмы сделайте оплату через систему: <font color="#4EEE94">Оплата Мобильной Связи</font> на сотовый номер: <br/><font color="#4EEE94"><b>[+79120872356][МТС]</b></font><br/>Курс:</center><div class="top-nav"><img src="/images/images_main/plasma.png"  width="25px" alt="" /> <font color="#4EEE94"><b>500 = 50 руб</b></font><br/><img src="/images/images_main/plasma.png"  width="25px" alt="" /> <font color="#4EEE94"><b>1000 = 100 руб</b></font><br/><img src="/images/images_main/plasma.png"  width="25px" alt="" /> <font color="#4EEE94"><b>5000 = 450 руб</b></font><br/><img src="/images/images_main/plasma.png"  width="25px" alt="" /> <font color="#4EEE94"><b>10000 = 1000 руб</b></font><br/><img src="/images/images_main/plasma.png"  width="25px" alt="" /> <font color="#4EEE94"><b>20000 = 2000 руб</b></font><br/></div><div class="top-nav">В коментариях при переводе вы должны указать свой логин в игре <font color="#4EEE94">'.$login.'</font>!</div><center><img src="/images/images_main/plasma.png"  width="25px" alt="" /> Плазма будет зачислена в течении: 24 часов</center><div class="top-nav"><img src="/images/icon/2.gif" alt="" />Если есть какие либо вопросы напишите представителю <b><a href="anketa.php?id=1">Администрации</a></b></div></div>';
	echo '<div class="razd"></div>';
	echo '<div class="blok"><a href="shop.php"><b>Назад</b></a></div>';
	}
}
	
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>